krb5_ticket(3)

NAME
krb5_ticket - Heimdal Kerberos 5 ticket functions

SYNOPSIS

  Functions
KRB5_LIB_FUNCTION unsigned long KRB5_LIB_CALL krb5_ticket_get_flags (krb5_context context, const krb5_ticket *ticket)

Detailed Description

Function Documentation

  KRB5_LIB_FUNCTION unsigned long KRB5_LIB_CALL krb5_ticket_get_flags (krb5_context context, const krb5_ticket * ticket)
Get the flags from the Kerberos ticket

Parameters
    context Kerberos context
    ticket Kerberos ticket

Returns
    ticket flags

Author

Generated automatically by Doxygen for Heimdal Kerberos 5 library from the source code.